Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.6 veröffentlicht
#21
http://dev.mybb.com/projects/mybb/issues?query_id=1
http://wiki.mybb.com/index.php/1.6.0
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#22
In meinem Testforum ist das Update problemlos durchgelaufen, mein Theme samt aller Templateänderungen musste ich allerdings neu installieren, das hat das Zurücksetzen der Templates nicht überstanden.Sad
Das mit den Plugins kann ich bestätigen, aus dem Grund habe ich unser Hauptforum nur auf 1.4.14 aktualisiert und werde damit erst auf 1.6 wechseln, wenn alle benötigten Plugins angepasst sind.Cool
....aber das ist noch lange nicht alles....
....übrigens: Tippfehler sind Ausdruck meines persönlichen Stiles Wink man könnte es aber auch künstlerische Freiheit nennen....
Zitieren
#23
(03.08.2010, 19:39)StefanT schrieb: http://dev.mybb.com/projects/mybb/issues?query_id=1
http://wiki.mybb.com/index.php/1.6.0

Danke sehr nett !!!

war dan wohl doch blind xD
Zitieren
#24
(03.08.2010, 16:00)StefanT schrieb: Die meisten Plugins werden mit minimalen Änderungen funktionieren. In den meisten Fällen reicht es aus den Kompatibilitätswert für die MyBB-Version im Plugin anzupassen.
Habt ihr das mal probiert? In der Plugindatei steht eine Zeile wie diese:
Code:
"compatibility" => "14*"
Da einfach die 4 durch eine 6 ersetzen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#25
(03.08.2010, 19:54)Michael schrieb: Habt ihr das mal probiert? In der Plugindatei steht eine Zeile wie diese:
Code:
"compatibility" => "14*"
Da einfach die 4 durch eine 6 ersetzen.

Danke für den Tipp, hat für das Plugin "Pro Attachments" super geklappt :-)

Gruß
Manuel
Zitieren
#26
(03.08.2010, 19:54)Michael schrieb:
(03.08.2010, 16:00)StefanT schrieb: Die meisten Plugins werden mit minimalen Änderungen funktionieren. In den meisten Fällen reicht es aus den Kompatibilitätswert für die MyBB-Version im Plugin anzupassen.
Habt ihr das mal probiert? In der Plugindatei steht eine Zeile wie diese:
Code:
"compatibility" => "14*"
Da einfach die 4 durch eine 6 ersetzen.

genau das meinte ich mit "angepasst sind"Smile

Momentan bin ich dabei, das mit den Plugins im Testforum zu praktizieren, bisher laufen alle ohne Mucken.
....aber das ist noch lange nicht alles....
....übrigens: Tippfehler sind Ausdruck meines persönlichen Stiles Wink man könnte es aber auch künstlerische Freiheit nennen....
Zitieren
#27
Huhu

ich selbst hab das Problem, wenn ich installieren will das oben immer steht

Zitat:Deprecated: Function set_magic_quotes_runtime() is deprecated in /users/gargasch/www/forum/inc/class_core.php on line 165

Das mit den @ vor set_magic_quotes_runtime

bring nur ne Leere weiße Seite mit der Fehlermeldung:
Zitat:Parse error: syntax error, unexpected T_VARIABLE, expecting T_FUNCTION in /users/gargasch/www/forum/inc/class_core.php on line 404

Kann mir einer helfen?
Zitieren
#28
Dann hast du einen Syntaxfehler eingebaut... ansonsten könnte einfach Auskommentieren des magic_quote Zeugs klappen.

Heute gabs einen Bump für die 1.6.0, nachträgliche Änderung in inc/functions_upload.php.
Zitieren
#29
(04.08.2010, 10:57)frostschutz schrieb: Dann hast du einen Syntaxfehler eingebaut... ansonsten könnte einfach Auskommentieren des magic_quote Zeugs klappen.

Heute gabs einen Bump für die 1.6.0, nachträgliche Änderung in inc/functions_upload.php.

Die hab ich gerade ja erst runtergeladen Smile

Könntest du mir vlt. sagen wie ich das "auskommentiere" ?
Zitieren
#30
So müsste es eigentlich gehen:

PHP-Code:
// Determine Magic Quotes Status (< PHP 6.0)
                
if(version_compare(PHP_VERSION'6.0''<'))
                {
                        if(
get_magic_quotes_gpc())
                        {
                                
$this->magicquotes 1;
                                
$this->strip_slashes_array($_POST);
                                
$this->strip_slashes_array($_GET);
                                
$this->strip_slashes_array($_COOKIE);
                        }
                        @
set_magic_quotes_runtime(0);
                        @
ini_set("magic_quotes_gpc"0);
                        @
ini_set("magic_quotes_runtime"0);
                } 
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.8 veröffentlicht StefanT 52 1.335 02.11.2016, 01:53
Letzter Beitrag: melancholia
  Diskussion: MyBB 1.8.7 veröffentlicht StefanT 38 2.811 23.04.2016, 13:50
Letzter Beitrag: RebelAce
  Diskussion: MyBB 1.8.6 und 1.6.18 veröffentlicht StefanT 22 2.333 06.01.2016, 18:55
Letzter Beitrag: destrokk
  Diskussion: MyBB 1.8.5 und 1.6.17 veröffentlicht StefanT 48 4.150 25.06.2015, 17:42
Letzter Beitrag: KaSo
  Diskussion: MyBB 1.8.4 veröffentlicht StefanT 67 6.489 14.05.2015, 11:30
Letzter Beitrag: Jockl